## EMVFolderContext EMVFolderContext |

## Synopsis

    struct              EMVFolderContext;
    EMVFolderContext *  em_vfolder_context_new              (void);

## Object Hierarchy

      GObject
       +----ERuleContext
             +----EMVFolderContext

## Description

## Details

### struct EMVFolderContext

    struct EMVFolderContext;

### em_vfolder_context_new ()

    EMVFolderContext *  em_vfolder_context_new              (void);